/* CSS Document */

.menu_up {
	margin:0;
	padding:0;
	float:right;
	padding-top:12px;
	padding-bottom:12px;
}

.menu_up ul{
	margin:0;
	padding:0;
}

.menu_up li{
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
}
.menu_up li a {
	color:#FFFFFF;
	text-decoration:none;
	background-attachment: scroll;
	background-image: url(images/delimiter_up.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:15px;
}

.menu_up li a:hover {
	text-decoration: underline;
}

.menu_up li.last{
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
}
.menu_up li.last a{
	color:#FFFFFF;
	text-decoration:none;
	background-attachment: scroll;
	background-image: url(images/none.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:15px;
}

/* ACTIVE */

.menu_up li.active{
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
}
.menu_up li.active a{
	color:#FFFFFF;
	text-decoration:underline;
	background-attachment: scroll;
	background-image: url(images/delimiter_up.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:15px;
}
 
.menu_up li.lastactive{
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
}
.menu_up li.lastactive a{
	color:#FFFFFF;
	text-decoration:underline;
	background-attachment: scroll;
	background-image: url(images/none.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right:15px;
}
